<?xml version="1.0" encoding="utf-8"?>
<!--Exported by: nick (192.168.3.120) at 10.05.2019_16-52-31-->
<macros>
  <macro name="caiman_macro" class="ship_xl">
    <component ref="caiman" />
    <properties>
      <identification name="{8940239,14001}" basename="{8940239,14001}" description="{8940239,14003}" shortvariation="{8940239,14001}" icon="ship_xl_fight_01" />
      <software>
        <software ware="software_dockmk2" compatible="1" />
        <software ware="software_flightassistmk1" default="1" />
        <software ware="software_scannerlongrangemk1" default="1" />
        <software ware="software_scannerlongrangemk2" compatible="1" />
        <software ware="software_scannerobjectmk1" default="1" />
        <software ware="software_scannerobjectmk2" compatible="1" />
        <software ware="software_targetmk1" default="1" />
        <software ware="software_trademk1" compatible="1" />
      </software>
      <explosiondamage value="30000" />
      <storage missile="260" unit="50" countermeasure="75"/>
      <hull max="375000" />
      <secrecy level="2" />
      <purpose primary="fight" />
      <people capacity="103" />
      <sounds>
        <shipdetail ref="shipdetail_ship_xl_01" />
      </sounds>
      <physics mass="416.016">
        <inertia pitch="396" yaw="396" roll="377" />
        <drag forward="159" reverse="396" horizontal="243" vertical="243" pitch="556" yaw="556" roll="556" />
      </physics>
      <thruster tags="extralarge" />
      <ship type="battleship" />
    </properties>
    <connections>	
      <connection ref="con_cockpit">
        <macro ref="bridge_spl_xl_01_macro" connection="con_cockpit" />
      </connection>
      <connection ref="con_dockarea_arg_s_ship_01">
        <macro ref="dockarea_arg_s_ship_01_macro" connection="Connection01" />
      </connection>      
	  <connection ref="con_dockarea_arg_s_ship_02">
        <macro ref="dockarea_arg_s_ship_01_macro" connection="Connection01" />
      </connection>	  
	  <connection ref="con_dockarea_arg_s_ship_03">
        <macro ref="dockarea_arg_s_ship_01_macro" connection="Connection01" />
      </connection>	  
	  <connection ref="con_dockarea_arg_s_ship_04">
        <macro ref="dockarea_arg_s_ship_01_macro" connection="Connection01" />
      </connection>
	  <connection ref="con_dockarea_arg_s_ship_05">
        <macro ref="dockarea_arg_s_ship_01_macro" connection="Connection01" />
      </connection>	  
	  <connection ref="con_dockarea_arg_s_ship_06">
        <macro ref="dockarea_arg_s_ship_01_macro" connection="Connection01" />
      </connection>	  
      <connection ref="con_shipstorage_s_01">
        <macro ref="ship_storage_s_ships_14_macro" connection="object" />
      </connection>      
	  <connection ref="con_dock_xs">
        <macro ref="dock_gen_xs_caiman_01_macro" connection="Connection_component" />
      </connection>
	  <connection ref="con_shipstorage_xs_01">
        <macro ref="shipstorage_gen_xs_01_macro" connection="object" />
      </connection>
      <connection ref="con_storage01">
        <macro ref="storage_caiman_macro" connection="ShipConnection" />
      </connection>
    </connections>
  </macro>
</macros>